Subject: RE: CCL:A question on heat of formation

From: "Shobe, Dave" <dshobe(at)sud-chemieinc.com>
Date: Thu, 29 May 2003 12:02:26 -0400

---Guosheng Wu wrote:
> It seems to me, dH has not much to do with propabilities of all
conformations,
> which is essentially entropy contribution. 

There is a small effect on enthalpy, for temperatures above zero Kelvin.
Most people ignore it, since there are more important sources of error.  But
I think the NIST/JANAF tables do take this effect into account.  It may
affect dH/dT more than it affects dH itself.

--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  dshobe(at)sud-chemieinc.com

Don't bother flaming me: I'm behind a firewall.

-----Original Message-----
From: Guosheng Wu [mailto:wu_guosheng2002(at)yahoo.com]
Sent: Thursday, May 29, 2003 11:20 AM
To: Shobe, Dave; 'Renxiao Wang'
Subject: Re: CCL:A question on heat of formation

Were you talking about free energy(dG), instead of heat of formation (dH)?

It seems to me, dH has not much to do with propabilities of all
conformations,
which is essentially entropy contribution. 

BTW, John Pople and others had a few papers on Gn theory to get very high
quality
heat of formation for a small molecule, by ab initio plus scaling
strategy... but
obviously not interested to most of the Med. Chem. community. 

Guosheng

--- "Shobe, Dave" <dshobe(at)sud-chemieinc.com> wrote:
> Most people do the following.  They find the lowest-energy conformations
of
> the molecules involved, and use the energy at those geometries to
calculate
> delta-H.  The computational chemist should of course use any prudent,
> reasonable means to ensure that these are indeed the *global*
conformational
> minima.
> 
> However...
> 
> I think to really "do it right" one has to calculate all the low-lying
> conformations and determine the relative statistical-mechanical
populations
> of each conformation, and from that the average enthalpy per molecule (or
> per mole).  
> 
> Usually there are enough other sources of error that the correct procedure
> has little advantage over the first approach, at least for enthalpy.  But
> the corresponding "correct" procedure is often done for entropy, where
> population of low-lying conformational isomers can make a significant
> difference in the outcome.
> 
> --David Shobe
> Süd-Chemie Inc.
> phone (502) 634-7409
> fax     (502) 634-7724
> email  dshobe(at)sud-chemieinc.com
> 
> Don't bother flaming me: I'm behind a firewall.
> 
> 
> 
> 
> -----Original Message-----
> From: Renxiao Wang [mailto:renxiao(at)med.umich.edu]
> Sent: Wednesday, May 28, 2003 8:19 PM
> To: chemistry(at)ccl.net
> Subject: CCL:A question on heat of formation
> 
> 
> Hi, CCLers!
> 
> Should the heat of formations of two enantiomers of a chiral compound be
> identical? I think the answer is yes. Please point out some references
> for this. 
> 
> A disturbing fact is that, no matter you use QM or MM to calculate the
> heat of formation for a given molecule, the number is
> conformation-depentdent. I guess this is because of the steric energy
> part is conformation-dependent. So, if I really want to compare the
> stability of two molecules using heat of formation, how may I calculate
> it right?
> 
> Best regards,
> 
> Renxiao Wang
> renxiao(at)med.umich.edu
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
> line
> 
> Send your subscription/unsubscription requests to:
CHEMISTRY-REQUEST(at)ccl.net
> 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> 
> 
> 
> 
> 
> 

__________________________________
Do you Yahoo!?
Yahoo! Calendar - Free online calendar with sync to Outlook(TM).
http://calendar.yahoo.com